body { background: white; }

a { cursor: pointer; }

.container-frame {
	border-radius: 4px;
	border: 1px solid #989898;
	box-shadow: inset 1px 1px 1px 0px white, inset -1px -1px 1px white, inset 0px 0px 15px #CECECE;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViZWJlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmViZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, #ebebeb 0%, #ededed 48%, #ebebeb 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ebebeb), color-stop(48%,#ededed), color-stop(100%,#ebebeb));
	background: -webkit-linear-gradient(left, #ebebeb 0%,#ededed 48%,#ebebeb 100%);
	background: -o-linear-gradient(left, #ebebeb 0%,#ededed 48%,#ebebeb 100%);
	background: -ms-linear-gradient(left, #ebebeb 0%,#ededed 48%,#ebebeb 100%);
	background: linear-gradient(left, #ebebeb 0%,#ededed 48%,#ebebeb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ebebeb',GradientType=1 );
	background-color: #ebebeb;
}

.start-chat-container, 
.rate-chat-container { z-index: 11; }

a:focus, 
input:focus, 
select:focus, 
textarea:focus { outline: 5px auto #595959; }

h1.logo {
	color: transparent;
	background: url(../img/sprite.png) 0px -17px no-repeat transparent;
}

.logo-subtext { color: #053A6B; }

.text-input-field, 
textarea {
	border: 1px solid #A5ABB2;
	border-radius: 3px;
	box-shadow: 1px 1px 1px white, -1px -1px 1px white, inset 1px 2px 4px #afafaf;
	background: white;
}

button, 
.ui-dialog-buttonset .ui-button.ui-state-default {
	color: #042c52;
	text-shadow: -1px 0px 1px #FED865;
	font-weight: bolder;
	font-size: 18px;
	border: 1px solid #ff9b03;
	border-radius: 5px;
	box-shadow: 0px 1px 4px gray;
	background-origin: border-box;
	background: #fce89d;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZTg5ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2ZmZDM1MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2ZmYjczNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmExMGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fce89d 0%, #ffd351 51%, #ffb735 52%, #ffa10e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fce89d), color-stop(51%,#ffd351), color-stop(52%,#ffb735), color-stop(100%,#ffa10e));
	background: -webkit-linear-gradient(top, #fce89d 0%,#ffd351 51%,#ffb735 52%,#ffa10e 100%);
	background: -o-linear-gradient(top, #fce89d 0%,#ffd351 51%,#ffb735 52%,#ffa10e 100%);
	background: -ms-linear-gradient(top, #fce89d 0%,#ffd351 51%,#ffb735 52%,#ffa10e 100%);
	background: linear-gradient(top, #fce89d 0%,#ffd351 51%,#ffb735 52%,#ffa10e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fce89d', endColorstr='#ffa10e',GradientType=0 );
	background-color: #fce89d;
}

button:hover, 
.ui-dialog-buttonset .ui-button.ui-state-hover {
	background: #fdde6f;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZGU2ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2ZmY2IyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2ZmYWMxMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMDk0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fdde6f 0%, #ffcb2d 51%, #ffac13 52%, #f09400 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdde6f), color-stop(51%,#ffcb2d), color-stop(52%,#ffac13), color-stop(100%,#f09400));
	background: -webkit-linear-gradient(top, #fdde6f 0%,#ffcb2d 51%,#ffac13 52%,#f09400 100%);
	background: -o-linear-gradient(top, #fdde6f 0%,#ffcb2d 51%,#ffac13 52%,#f09400 100%);
	background: -ms-linear-gradient(top, #fdde6f 0%,#ffcb2d 51%,#ffac13 52%,#f09400 100%);
	background: linear-gradient(top, #fdde6f 0%,#ffcb2d 51%,#ffac13 52%,#f09400 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdde6f', endColorstr='#f09400',GradientType=0 );
	box-shadow: 0px 2px 4px gray;
	background-color: #fdde6f;
}

/* Styles to override defaults for jQuery selectBox dropdown Plugin */

.selectBox-dropdown{
	width: 226px;
	border: 1px solid #bec2c7;
	box-shadow: 1px 1px 1px white, -1px -1px 1px white;
	background: #f1f1f1;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOWQ5ZDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f1f1f1 0%, #d9d9d9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#d9d9d9));
	background: -webkit-linear-gradient(top, #f1f1f1 0%,#d9d9d9 100%);
	background: -o-linear-gradient(top, #f1f1f1 0%,#d9d9d9 100%);
	background: -ms-linear-gradient(top, #f1f1f1 0%,#d9d9d9 100%);
	background: linear-gradient(top, #f1f1f1 0%,#d9d9d9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#d9d9d9',GradientType=0 );
}

.selectBox-dropdown .selectBox-arrow { background: url(../img/sprite.png) -694px -28px no-repeat; }

/* END jQuerySelectBox overrides */

.messenger-divider-bar, .messenger-divider-bar .ui-button {
	border-radius: 0px;
	border: 1px solid #bebebe;
	font-size: 10px;
	background: #efefef;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkzJSIgc3RvcC1jb2xvcj0iI2NiY2JjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYWNhY2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #efefef 0%, #cbcbcb 93%, #cacaca 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(93%,#cbcbcb), color-stop(100%,#cacaca));
	background: -webkit-linear-gradient(top, #efefef 0%,#cbcbcb 93%,#cacaca 100%);
	background: -o-linear-gradient(top, #efefef 0%,#cbcbcb 93%,#cacaca 100%);
	background: -ms-linear-gradient(top, #efefef 0%,#cbcbcb 93%,#cacaca 100%);
	background: linear-gradient(top, #efefef 0%,#cbcbcb 93%,#cacaca 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#cacaca',GradientType=0 );
}

.messenger-divider-bar .ui-button {
	border-top: none; border-bottom: none;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid white;
}

.messenger-divider-bar .ui-state-hover {
    background: #f8f8f8;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI2JSIgc3RvcC1jb2xvcj0iI2JhYmFiYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlN2U3ZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #f8f8f8 0%, #bababa 26%, #e7e7e7 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(26%,#bababa), color-stop(100%,#e7e7e7));
    background: -webkit-linear-gradient(top, #f8f8f8 0%,#bababa 26%,#e7e7e7 100%);
    background: -o-linear-gradient(top, #f8f8f8 0%,#bababa 26%,#e7e7e7 100%);
    background: -ms-linear-gradient(top, #f8f8f8 0%,#bababa 26%,#e7e7e7 100%);
    background: linear-gradient(top, #f8f8f8 0%,#bababa 26%,#e7e7e7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#e7e7e7',GradientType=0 );
}

.messenger-divider-bar .ui-state-active {
    background: #efefef;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkzJSIgc3RvcC1jb2xvcj0iI2EwYTBhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYWNhY2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #efefef 0%, #a0a0a0 93%, #cacaca 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(93%,#a0a0a0), color-stop(100%,#cacaca));
    background: -webkit-linear-gradient(top, #efefef 0%,#a0a0a0 93%,#cacaca 100%);
    background: -o-linear-gradient(top, #efefef 0%,#a0a0a0 93%,#cacaca 100%);
    background: -ms-linear-gradient(top, #efefef 0%,#a0a0a0 93%,#cacaca 100%);
    background: linear-gradient(top, #efefef 0%,#a0a0a0 93%,#cacaca 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#cacaca',GradientType=0 );
}

.messenger-divider-bar .ui-state-active.ui-state-hover {
	background: #fafafa;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI2JSIgc3RvcC1jb2xvcj0iI2NiY2JjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fafafa 0%, #cbcbcb 26%, #ededed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(26%,#cbcbcb), color-stop(100%,#ededed));
	background: -webkit-linear-gradient(top, #fafafa 0%,#cbcbcb 26%,#ededed 100%);
	background: -o-linear-gradient(top, #fafafa 0%,#cbcbcb 26%,#ededed 100%);
	background: -ms-linear-gradient(top, #fafafa 0%,#cbcbcb 26%,#ededed 100%);
	background: linear-gradient(top, #fafafa 0%,#cbcbcb 26%,#ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#ededed',GradientType=0 );
}

.chat-messages-area {
	background: url(../img/snappy_head_transparent.png) no-repeat bottom right #eeeeee;
	box-shadow: inset 0 2px 8px gray;
	border-radius: 6px 6px 0 0;
	border: 1px solid #a7adb4;
	border-bottom: 0;
}

.chat-messages-area, 
textarea, 
input, 
.selectBox, 
.selectBox-options { font-family: Helvetica, Arial, sans-serif; }

.selectBox { color: #555555; }

.right-arrow { display: none; }

.messenger-send-message-box textarea{
	background: transparent;
	box-shadow: none;
	box-sizing: border-box;
	border: none;
}

.messenger-send-message-box {
	position: relative;
	background: #f1f1f1;
	border: 1px solid #a7adb4;
	border-radius: 0 0 6px 6px;
	box-shadow: inset -1px 1px 1px white, inset 0px 2px 8px gray;
}

.messenger-send-message-button { border-radius: 6px 0 6px 0; }

.messenger-divider-bar button {
	text-shadow: none;
	color: black;
	position: relative;
	font-size: 10px;
	padding: 0 6px;
	border-radius: 0;
	border: none;
	border-left: 1px solid #bcbcbc;
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGNhYmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #e8cabb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e8cabb));
	background: -webkit-linear-gradient(top, #ffffff 0%,#e8cabb 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#e8cabb 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#e8cabb 100%);
	background: linear-gradient(top, #ffffff 0%,#e8cabb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8cabb',GradientType=0 );
}

.verify-account-button.account-is-verified {
	pointer-events: none;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #bce8c5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#bce8c5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#bce8c5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#bce8c5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#bce8c5 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#bce8c5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bce8c5',GradientType=0 ); /* IE6-9 */
}

.thank-you-for-verifying { color: #1A5204; }

.waiting-in-department-line { display: none !important; }

.messenger-divider-bar button span {
	line-height: 24px;
	padding-left: 24px;
	overflow: hidden;
	padding-top: 6px;
	padding-bottom: 6px;
}

.messenger-top-bar button { font-weight: lighter; }

.verify-account-text { background: url('../img/verify_account_key.png') 3px center no-repeat; }

.messenger-divider-bar button:hover {
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGM3YjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #f4c7b0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4c7b0));
	background: -webkit-linear-gradient(top, #ffffff 0%,#f4c7b0 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#f4c7b0 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#f4c7b0 100%);
	background: linear-gradient(top, #ffffff 0%,#f4c7b0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4c7b0',GradientType=0 );
}

.verify-account-key-icon {
	height: 16px;
	width: 16px;
	padding-left: 4px;
	display: block;
	position: absolute;
	left: 0;
}

.rate-exit-button {
	filter: none;
	color: black;
	font-size: 12px;
	border: 1px solid #a5abb2;
	text-shadow: none;
	box-shadow: inset 0px 0px 3px gray;
	background: url('../img/close_24x24.png') 3px center no-repeat #f5f5f5;
	background-image: url('../img/close_24x24.png'), url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: url('../img/close_24x24.png'), -moz-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
	background-image: url('../img/close_24x24.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#e8e8e8));
	background-image: url('../img/close_24x24.png'), -webkit-linear-gradient(top, #f5f5f5 0%,#e8e8e8 100%);
	background-image: url('../img/close_24x24.png'), -o-linear-gradient(top, #f5f5f5 0%,#e8e8e8 100%);
	background-image: url('../img/close_24x24.png'), -ms-linear-gradient(top, #f5f5f5 0%,#e8e8e8 100%);
	background-image: url('../img/close_24x24.png'), linear-gradient(top, #f5f5f5 0%,#e8e8e8 100%);
	background: url('../img/close_24x24.png') 3px center no-repeat #f5f5f5 !ie7;
}

.rate-exit-button:hover {
	filter: none;
	background: url('../img/close_24x24.png') 3px center no-repeat;
	box-shadow: inset 0px 0px 3px gray;
}

.v-rule-divider {
	border: none;
	margin: 0.9px 8px;
	padding: 4px 0px 1px 0px;
	border-left: 1px solid #BCBCBC;
	border-right: 1px solid #EFEFEF;
	position: relative;
	top: 3px;
}

.print-button {
	filter: none;
	border: none;
	background: transparent;
	border-color: transparent;
	box-shadow: none;
	font-size: 12px;
	text-shadow: none;
	padding: 8px 5px 6px 5px;
	position: relative;
	left: 6px;
}

.print-text {
	padding-left: 22px;
	background: url(../img/print_16x16.png) no-repeat;
}

.print-button:hover {
	filter: none;
	background: transparent;
	box-shadow: none;
	opacity: .7;
	text-decoration: underline;
}

.rating-question-text { font-weight: bold; }

.ui-stylable-radio-button {
	height: 18px;
	width: 18px;
	background: url(../img/radio_buttons.png) -104px -1px no-repeat;
	display: inline-block;
	position: relative;
	top: 5px;
	margin-right: 5px;
}
.ui-radio-selected .ui-stylable-radio-button { background: url(../img/radio_buttons.png) -1px -1px no-repeat; }

.message_sender { margin: 0 6px; }

.message_sender, .chat-id-label-text, .initial-question-label-text {
	font-weight: bold;
	font-size: 14px;
}

.initial_question .message_sender { margin: 0; }

.chat_message.staff .message_sender { color: #990000; }

.message_time {
	float: left;
	clear: both;
}

.chat_message { margin-bottom: 5px; }

.message_content {
	font-size: 12px;
	letter-spacing: 0.8px;
}

.initial_question {
	margin-left: -4px;
	margin-bottom: 4px;
}

.chat_message.customer .message_sender { color: #124171; }

.ui-dialog {
	border-radius: 6px;
	box-shadow: inset 0 0 96px -12px rgba(73, 73, 73, 0.74), 0 0 0 6px rgba(0, 0, 0, 0.50);
	height: auto !important;
	width: auto !important;
	overflow: visible !important;
	border: 1px solid #E4E4E4;
}

.ui-dialog-titlebar {
	text-align: center !important;
	border: none !important;
	background: transparent !important;
	color: black !important;
	font-size: 16px !important;
	padding-top: 12px !important;
	padding-bottom: 0 !important; 
}

.ui-dialog-content {
	max-width: 350px !important;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.ui-dialog-titlebar-close .ui-icon{
	height: 32px !important; width: 32px !important;
	background: url(../img/close_32x32.png) !important;
}

.ui-dialog .ui-dialog-titlebar-close {
	position: absolute !important;
	top: -12px !important;
	right: -21px !important;
	height: auto !important;
	width: auto !important;
}

.ui-dialog-buttonpane {
	background: none !important;
	position: absolute;
	right: 6px;
	bottom: 32px;
	border: none !important;
}

.ui-dialog .ui-dialog-title { float: none !important; }

.rating-thank-you-text { text-align: center; }

#snappy_in_water {
	height: 215px;
	width: 174px;
	background: url(../img/sprite.png) -284px -17px no-repeat;
	position: absolute;
	z-index: 3;
}

.circle-water-ripples {
	background: url(../img/sprite.png) 0px -60px no-repeat transparent;
	width: 222px;
	height: 48px;
	position: absolute;
	z-index: 1;
}

#snappy_in_water, 
#snappy_water_ripples, 
#start_chat_water_ripples, 
#start_chat_submit_button { display: none; }

.sound-toggle-control-container label.ui-state-default .ui-button-text { background: url(../img/soundicon_sprite.png) 0px 0px no-repeat transparent; }

.sound-toggle-control-container label.ui-state-active .ui-button-text { background: url(../img/soundicon_sprite.png) -16px 0px no-repeat transparent; }

.sound-settings-popout-container {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViZWJlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmViZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, #ebebeb 0%, #ededed 48%, #ebebeb 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ebebeb), color-stop(48%,#ededed), color-stop(100%,#ebebeb));
	background: -webkit-linear-gradient(left, #ebebeb 0%,#ededed 48%,#ebebeb 100%);
	background: -o-linear-gradient(left, #ebebeb 0%,#ededed 48%,#ebebeb 100%);
	background: -ms-linear-gradient(left, #ebebeb 0%,#ededed 48%,#ebebeb 100%);
	background: linear-gradient(left, #ebebeb 0%,#ededed 48%,#ebebeb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ebebeb',GradientType=1 );
	background-color: #ebebeb;
	border: 1px solid #A5A5A5;
	border-radius: 3px 0px 0px 0px;
	border-right: none;
	box-shadow: inset 1px 1px 20px #b5b5b5;
}

#sound_options_button {
	height: 23px;
	top: -1px;
	padding: 0;
	width: 22px;
	left: 0px;
	border: 1px solid #a5a5a5;
	border-right: none;
	background: #D1D1D1;
	box-shadow: none;
}

#sound_options_button.dialog-opened { border-top: none; }

#sound_options_button .button-icon {
	height: 16px;
	width: 16px;
	padding: 0;
	display: block;
	margin: auto;
	background: url(../img/soundicon_sprite.png) 0px 0px no-repeat transparent;
}

#sound_options_button.sound-on .button-icon { background: url(../img/soundicon_sprite.png) -16px 0px no-repeat transparent; }

.sound-settings-popout-header {
	font-weight: bold;
	font-size: 12px;
}

.invalid-field { outline: 1px solid red; }

.ui-dialog-buttonset .ui-button.skip-this-step {
	background: #fcaf9e; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcaf9e 0%, #ff6b51 51%, #ff3f35 52%, #ff130f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcaf9e), color-stop(51%,#ff6b51), color-stop(52%,#ff3f35), color-stop(100%,#ff130f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcaf9e 0%,#ff6b51 51%,#ff3f35 52%,#ff130f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcaf9e 0%,#ff6b51 51%,#ff3f35 52%,#ff130f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcaf9e 0%,#ff6b51 51%,#ff3f35 52%,#ff130f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcaf9e 0%,#ff6b51 51%,#ff3f35 52%,#ff130f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcaf9e', endColorstr='#ff130f',GradientType=0 ); /* IE6-9 */
}

.timeout-countdown-sec {
	font-size: 20px;
	color: #1F4EB1;
	border: 1px solid #8F8F8F;
	padding: 1px 0px;
	border-radius: 6px;
	box-shadow: inset 0 0 10px -3px black;
	display: inline-block;
	text-align: center;
	width: 43px;
}

/**** KB Search Interface ****/

.kb-container {
	margin: 40px 0 0 0;
	padding: 15px 0 0;
	text-align: center;
}
.kb-container .search-container {
	margin: 0 0 10px 0;
	text-align: center;
}

.kb-container ul {
    background-image: url("../img/bottom-section-bg.png");
    background-position: center top;
    background-repeat: no-repeat;
	height: 175px;
	list-style: disc;
	overflow-y: scroll;
    margin: 0 auto;
	padding: 10px 0 10px 20px;
	text-align: left;
    width: 460px;
}
.kb-container ul::-webkit-scrollbar-track { background: transparent; }

.kb-container a {
	color: #1F587D;
	font-size: 14px;
	font-family: Quicksand, Arial;
	font-weight: bold;
	text-align: left;
}
.kb-container a:hover { color: #246EC0; }
.kb-container li {
	padding: 0 10px 0 0;
	margin: 0 0 10px 0;
}
.kb-container.paragraph {
	font-size: 14px;
	font-weight: normal;
	margin: 0 auto 10px;
	padding: 0;
	text-align: left;
	width: 490px;
}
.kb-container.paragraph p { margin-top: 0; }

.text-input-field.kb-search-text {
	padding: 6px 12px 4px 12px;
	vertical-align: middle;
	font-family: gotham-rounded;
	font-size: 18px;
}
ul.no-results-snappy {
	background: url('../img/confused_snappy.png') center bottom no-repeat;
	bottom: 0;
	height: 197px;
	margin: 0;
	overflow: hidden;
	position: relative;
}
.no-results-snappy h3 { font-size: 22px; }

.kb-search-button {
	margin-left: -10px;
	vertical-align: middle;
	line-height: 100%;
	padding: 9px 22px 8px 22px;
	font-weight: lighter;
}
